/*     1532204 : 스크롤 블록/셀 슬라이드 js      */
.empty__1532204__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1532204__ p{font-size:17px;font-weight:bold}
.empty__1532204__ dl{margin:0;text-align:left;color:#333}
.empty__1532204__ dt{margin-bottom:5px;font-size:14px}
.empty__1532204__ dd{margin:0;font-size:13px}


/*     1532074 : 타이틀 텍스트      */
.title__1532074__ {font-size:0; }
.title__1532074__ p {font-family: 'Noto Sans KR';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; font-weight:bold; color:#0070bf; letter-spacing:-.03em; line-height:1.4em;
}
.title__1532074__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__1532074__.style_top p {padding-top:8px;}
.title__1532074__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__1532074__.style_right p {padding-right:14px;}
.title__1532074__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__1532074__.style_bottom p {padding-bottom:10px;}
.title__1532074__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__1532074__.style_left p {padding-left:14px;}
.title__1532074__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__1532074__.style_circle1 p {padding-left:18px;}
.title__1532074__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__1532074__.style_circle2 p {padding-left:18px;}
.title__1532074__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1532074__ p {font-size:26px;}
	.title__1532074__.style_top p:before {width:26px;}
	.title__1532074__.style_right p:before {height:26px;}
	.title__1532074__.style_bottom p:before {width:26px;}
	.title__1532074__.style_left p:before {height:26px;}
}

/*     1532224 : 공백      */
.solid_line__1532224__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1532224__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1532224__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}
.button__1383775__ a{transition: .6s ease;}
.button__1383775__ a:hover{background:#333;}

@media all and (max-width:1023px){
	.solid_line__1532224__ {height:40px}
}

/*     1532124 : 구글 지도 (주소 직접 입력)      */
.map__1532124__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__1532124__ p {display:none; margin:0; padding:1em 0; font-size:13px;font-family: 'Noto Sans KR';} 
.map__1532124__ .build_preview__1532124__ {display:table; width:100%;}
.map__1532124__ .build_preview__1532124__ .inner__1532124__ {display:table-cell; height:450px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__1532124__ .build_preview__1532124__ .inner__1532124__ .subject__1532124__ {display:block; font-size:16px; }
.map__1532124__ .build_preview__1532124__ .inner__1532124__ .exp_text__1532124__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__1532124__ iframe {height:250px;}
	.map__1532124__ .build_preview__1532124__ .inner__1532124__ {height:250px;}
}

/*     1532214 : 공백      */
.solid_line__1532214__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1532214__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1532214__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}
.button__1383775__ a{transition: .6s ease;}
.button__1383775__ a:hover{background:#333;}

@media all and (max-width:1023px){
	.solid_line__1532214__ {height:40px}
}

/*     1532084 : 제목&내용 가로형      */
.text_horizontal__1532084__ .title__1532084__ {font-family: 'Noto Sans KR';
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__1532084__ .title__1532084__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__1532084__ .text__1532084__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__1532084__:after {content:''; display:block; clear:both;}
	.text_horizontal__1532084__ .title__1532084__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__1532084__ .text__1532084__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__1532084__ .title__1532084__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__1532084__ .text__1532084__ {font-size:15px; line-height:1.5em;}
}

/*     1532094 : 제목&내용 가로형      */
.text_horizontal__1532094__ .title__1532094__ {font-family: 'Noto Sans KR';
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__1532094__ .title__1532094__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__1532094__ .text__1532094__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;font-family: 'Noto Sans KR'}

@media all and (min-width:768px){
	.text_horizontal__1532094__:after {content:''; display:block; clear:both;}
	.text_horizontal__1532094__ .title__1532094__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__1532094__ .text__1532094__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__1532094__ .title__1532094__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__1532094__ .text__1532094__ {font-size:15px; line-height:1.5em;}
}

/*     1532134 : 점선      */
.dashed_line__1532134__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__1532134__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__1532134__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__1532134__ {height:80px;}
}

/*     1532234 : 타이틀 텍스트      */
.title__1532234__ {font-size:0; }
.title__1532234__ p {font-family: 'Noto Sans KR';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; font-weight:bold; color:#0070bf; letter-spacing:-.03em; line-height:1.4em;
}
.title__1532234__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__1532234__.style_top p {padding-top:8px;}
.title__1532234__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__1532234__.style_right p {padding-right:14px;}
.title__1532234__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__1532234__.style_bottom p {padding-bottom:10px;}
.title__1532234__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__1532234__.style_left p {padding-left:14px;}
.title__1532234__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__1532234__.style_circle1 p {padding-left:18px;}
.title__1532234__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__1532234__.style_circle2 p {padding-left:18px;}
.title__1532234__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1532234__ p {font-size:26px;}
	.title__1532234__.style_top p:before {width:26px;}
	.title__1532234__.style_right p:before {height:26px;}
	.title__1532234__.style_bottom p:before {width:26px;}
	.title__1532234__.style_left p:before {height:26px;}
}

/*     1532244 : 공백      */
.solid_line__1532244__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1532244__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1532244__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}
.button__1383775__ a{transition: .6s ease;}
.button__1383775__ a:hover{background:#333;}

@media all and (max-width:1023px){
	.solid_line__1532244__ {height:40px}
}

/*     1532254 : 구글 지도 (주소 직접 입력)      */
.map__1532254__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__1532254__ p {display:none; margin:0; padding:1em 0;} 
.map__1532254__ .build_preview__1532254__ {display:table; width:100%;}
.map__1532254__ .build_preview__1532254__ .inner__1532254__ {display:table-cell; height:450px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__1532254__ .build_preview__1532254__ .inner__1532254__ .subject__1532254__ {display:block; font-size:16px; }
.map__1532254__ .build_preview__1532254__ .inner__1532254__ .exp_text__1532254__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__1532254__ iframe {height:250px;}
	.map__1532254__ .build_preview__1532254__ .inner__1532254__ {height:250px;}
}

/*     1532264 : 공백      */
.solid_line__1532264__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1532264__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1532264__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}
.button__1383775__ a{transition: .6s ease;}
.button__1383775__ a:hover{background:#333;}

@media all and (max-width:1023px){
	.solid_line__1532264__ {height:40px}
}

/*     1532274 : 제목&내용 가로형      */
.text_horizontal__1532274__ .title__1532274__ {font-family: 'Noto Sans KR';
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__1532274__ .title__1532274__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__1532274__ .text__1532274__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__1532274__:after {content:''; display:block; clear:both;}
	.text_horizontal__1532274__ .title__1532274__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__1532274__ .text__1532274__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__1532274__ .title__1532274__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__1532274__ .text__1532274__ {font-size:15px; line-height:1.5em;}
}

/*     1532284 : 제목&내용 가로형      */
.text_horizontal__1532284__ .title__1532284__ {font-family: 'Noto Sans KR';
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__1532284__ .title__1532284__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__1532284__ .text__1532284__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;font-family: 'Noto Sans KR'}

@media all and (min-width:768px){
	.text_horizontal__1532284__:after {content:''; display:block; clear:both;}
	.text_horizontal__1532284__ .title__1532284__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__1532284__ .text__1532284__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__1532284__ .title__1532284__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__1532284__ .text__1532284__ {font-size:15px; line-height:1.5em;}
}

